/* Button title for canceling installation of Growl */
"Cancel" = "Cancelar";

/* Don't ask again checkbox title for installation of Growl */
"Don't Ask Again" = "No Volver a Preguntar";

/* Growl installation window title */
"Growl Installation Recommended" = "Se recomienda la instalación de Growl";

/* Growl update window title */
"Growl Update Available" = "Disponible actualización de Growl";

/* Button title for installing Growl */
"Install" = "Instalar";

/* Default Growl update explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  A version of Growl is currently installed, but this program includes an updated version of Growl.  It is strongly recommended that you update now.  No download is required." = "Este programa muestra información mediante Growl, un sistema de notificación centralizado que permite a las aplicaciones informar al usuario, de forma no intrusiva, acerca de información potencialmente importante. Ya hay una versión de Growl instalada en su sistema, pero este programa incluye una versión más actualizada de Growl. Se recomienda encarecidamente que la actualice ahora. No se requiere una descarga.";

/* Default Growl installation explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  Growl is not currently installed; to see Growl notifications from this and other applications, you must install it.  No download is required." = "Este programa muestra información mediante Growl, un sistema de notificación centralizado que permite a las aplicaciones informar al usuario, de forma no intrusiva, acerca de información potencialmente importante. Growl no está instalado en su sistema; para ver notificaciones de Growl de esta y otras aplicaciones, debe instalarlo. No se requiere una descarga.";

/* Button title for updating Growl */
"Update" = "Actualizar";